View Issue Details

IDProjectCategoryView StatusLast Update
0000558XdebugUsage problems (Wrong Results)public2010-04-05 13:28
ReporterAmsAssigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version2.1.0RC1 
Target Version2.1.0RC1Fixed in Version 
Summary0000558: PHP segfaults
DescriptionTrying to run following code will cause PHP segfault:
<?php
eval('eval($any);');
TagsNo tags attached.
Operating SystemSlackware 13
PHP Version5.2.10

Activities

derick

2010-04-05 13:28

administrator   ~0001433

Fixed in revision 3252.

Issue History

Date Modified Username Field Change
2010-04-04 23:29 Ams New Issue
2010-04-04 23:29 Ams Operating System => Slackware 13
2010-04-04 23:29 Ams PHP Version => 5.2.10
2010-04-04 23:29 Ams Xdebug Version => 2.1.0beta1
2010-04-05 13:25 derick Target Version => 2.1.0RC1
2010-04-05 13:28 derick Note Added: 0001433
2010-04-05 13:28 derick Status new => closed
2010-04-05 13:28 derick Resolution open => fixed
2016-07-31 12:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 12:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)